html{background:#eee}
.cdtn-wrapper{font-family:'Roboto',sans-serif;font-size:16px;line-height:1.5;color:#444}
.cdtn-wrapper h1,.cdtn-wrapper h2,.cdtn-wrapper h3,.cdtn-wrapper h4,.cdtn-wrapper h5,.cdtn-wrapper h6,.cdtn-wrapper p{margin-top:0}
.cdtn-wrapper h1:last-child,.cdtn-wrapper h2:last-child,.cdtn-wrapper h3:last-child,.cdtn-wrapper h4:last-child,.cdtn-wrapper h5:last-child,.cdtn-wrapper h6:last-child,.cdtn-wrapper p:last-child{margin-bottom:0}
.cdtn-wrapper img{display:inline-block;vertical-align:middle;max-width:100%;height:auto;font-size:0}
.cdtn-wrapper ul{list-style-type:none}
.cdtn-wrapper a:active,.cdtn-wrapper a:hover,.cdtn-wrapper a:focus{text-decoration:none;outline:0}
.cdtn-main{max-width:1600px;margin:auto}
.cdtn--centered{display:block;width:100%;margin:0 auto;text-align:center}
.cdtn-divider{position:relative;display:block;margin:0 auto 11px;max-width:1180px;height:2px;background:rgba(0,0,0,0.2)}
.cdtn-p-none{padding:0 !important}
.cdtn-background-wrapper{background-repeat:no-repeat;background-position:top center;background-size:cover}
.cdtn-background--offset-top{padding-top:250px;margin-top:-250px}
.cdtn-background--offset-bottom{margin-bottom:-150px;padding-bottom:150px}
.cdtn-btn{position:relative;display:inline-block;vertical-align:middle;border:0;text-align:center;cursor:pointer;text-decoration:none;-webkit-appearance:none;-moz-appearance:none;appearance:none;padding:10px 15px;background:#0076ce;font-size:16px;letter-spacing:.5px;color:#fff;-webkit-transition:opacity .3s;-o-transition:opacity .3s;transition:opacity .3s}
.cdtn-btn:hover{text-decoration:none;color:#fff;opacity:.9}
.cdtn-btn span{display:inline-block;vertical-align:middle;margin-right:5px}
.cdtn-btn--border{padding:10px 12px;letter-spacing:1.72px;border:2px solid #0076ce;background:transparent;color:#0076ce;-webkit-transition:background .3s,color .3s;-o-transition:background .3s,color .3s;transition:background .3s,color .3s}
.cdtn-btn--border:hover{background:#0076ce;color:#fff}
.cdtn-btn--basic{background:transparent;color:#0076ce}
.cdtn-btn--basic:hover{color:#0076ce}
.cdtn-list-logos{padding:0;margin:0 -5px -10px;font-size:0}
.cdtn-list-logos li{display:inline-block;vertical-align:middle;padding:0 5px 10px}
.cdtn-list-logos--large{margin:0 -10px -20px}
.cdtn-list-logos--large li{padding:0 10px 20px}
.cdtn-list-logos--large a{display:block;height:168px;line-height:168px;width:100%;background:#fff;text-align:center}
.cdtn-list-icons{margin:0;padding:0;font-size:16px}
.cdtn-list-icons li+li{margin-top:10px}
.cdtn-list-icons a{display:block;color:#3dc6ef}
.cdtn-list-icons a:hover{text-decoration:none}
.cdtn-list-icons i{color:#fff}
.cdtn-list-icons span{display:inline-block;vertical-align:middle;margin-left:16px}
.cdtn-list-dots{list-style-type:none;padding:0;margin:0;font-size:18px;line-height:1.2}
.cdtn-list-dots li{position:relative;padding-left:25px}
.cdtn-list-dots li+li{margin-top:5px}
.cdtn-list-dots li:before{content:'â€¢';position:absolute;left:0;top:0;font-size:24px;line-height:.8;color:#444}
.cdtn-nav{text-align:center}
.cdtn-nav ul{font-size:0;line-height:0;color:#007db8}
.cdtn-nav li{position:relative;display:inline-block;vertical-align:middle;font-size:16px;line-height:1.5;color:#007db8}
.cdtn-nav li+li{padding-left:23px;margin-left:23px}
.cdtn-nav li+li:before{content:'';position:absolute;left:0;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);width:1px;height:11px;background:#c8c9c7}
.cdtn-nav a{display:block}
.cdtn-cover{position:relative;padding:182px 0 80px;background-repeat:no-repeat;background-position:center center;background-size:cover;font-size:18px;line-height:1.44;color:#fff;min-height:500px}
.cdtn-cover:after{content:'';position:absolute;left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,.4)}
.cdtn-cover .cdtn-breadcrumbs{margin-bottom:77px}
.cdtn-cover .cdtn-breadcrumbs.cdtn-breadcrumbs--sm{margin-bottom:39px}
.cdtn-cover .cdtn-list-logos{position:absolute;right:0;bottom:-39px}
.cdtn-cover .cdtn-cover__inner{position:relative;z-index:5}
.cdtn-cover .cdtn-cover__title{margin-bottom:20px;font-size:48px;font-weight:300;line-height:1.15;color:#fff}
.cdtn-cover .cdtn-cover__subtitle{margin-bottom:7px;font-size:15px;font-weight:500;text-transform:uppercase;letter-spacing:normal;color:#fff}
.cdtn-cover .cdtn-cover__entry{margin-bottom:30px;color:#fff}
.cdtn-cover .cdtn-cover__entry:last-child{margin-bottom:0}
.cdtn-cover .cdtn-cover__title--dark{color:#1a1a1a}
.cdtn-cover .cdtn-cover__entry--dark{color:#444}
.cdtn-cover .cdtn-cover__entry--subtitle{color:#0076ce}
.cdtn-cover-2{padding:50px 0;min-height:auto}
.cdtn-cover-2:after{content:'';position:absolute;left:0;top:0;width:0;height:0;background:transparent}
.cdtn-cover--alt .cdtn-breadcrumbs{margin-bottom:39px}
.cdtn-cover--text{color:#1a1a1a;text-align:center;padding-bottom:55px}
.cdtn-cover--text:after{background:0}
.cdtn-cover--text .cdtn-cover__entry{margin:0 auto;max-width:580px}
.cdtn-breadcrumbs{padding:0;margin:0;font-size:16px;color:#3dc6ef}
.cdtn-breadcrumbs:after{content:'';display:table;line-height:0;clear:both}
.cdtn-breadcrumbs li{position:relative;float:left}
.cdtn-breadcrumbs li+li{margin-left:16px;padding-left:20px}
.cdtn-breadcrumbs li+li:before{content:'\f105';position:absolute;left:0;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);font-family:'FontAwesome';color:inherit}
.cdtn-breadcrumbs a{color:inherit}
.cdtn-article-excerpt{margin-bottom:20px;background:#fff}
.cdtn-article-excerpt:after{content:'';display:table;line-height:0;clear:both}
.cdtn-article-excerpt:last-child{margin-bottom:0}
.cdtn-article-excerpt .cdtn-article__image{position:relative;display:block;float:left;height:318px;background-repeat:no-repeat;background-position:center center;background-size:cover}
.cdtn-article-excerpt .cdtn-article__image:after{content:'';position:absolute;left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,.2)}
.cdtn-article-excerpt .cdtn-article__image--empty:before{content:'';position:absolute;left:100%;top:42px;bottom:42px;width:2px;background-color:rgba(0,0,0,.07)}
.cdtn-article-excerpt .cdtn-article__image--empty:after{display:none}
.cdtn-article-excerpt .cdtn-article__image-inner{position:absolute;z-index:5;left:50%;width:80%;top:50%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);padding:10px;text-align:center}
.cdtn-article-excerpt .cdtn-article__content{position:relative;float:left;padding:50px 30px}
.cdtn-article-excerpt .cdtn-article__meta{margin-bottom:16px;font-size:0;font-weight:500;line-height:1.6}
.cdtn-article-excerpt .cdtn-article__meta span{display:inline-block;vertical-align:middle;font-size:15px}
.cdtn-article-excerpt .cdtn-article__meta span+span{margin-left:12px}
.cdtn-article-excerpt .cdtn-article__label,.cdtn-article-excerpt .cdtn-article__author{text-transform:uppercase;color:#0076ce}
.cdtn-article-excerpt .cdtn-article__date{color:#aaa}
.cdtn-article-excerpt .cdtn-article__title{margin-bottom:15px;font-size:24px;font-weight:300;line-height:1.25;color:#1a1a1a}
.cdtn-article-excerpt .cdtn-article__title a{display:block;color:inherit}
.cdtn-article-excerpt .cdtn-article__list{list-style-type:none;padding:0;margin:0;font-size:24px;font-weight:normal;line-height:1.25}
.cdtn-article-excerpt .cdtn-article__list strong{font-weight:bold}
.cdtn-article-excerpt .cdtn-article__list a{color:inherit}
.cdtn-article-excerpt .cdtn-article__title--white,.cdtn-article-excerpt .cdtn-article__title--white a,.cdtn-article-excerpt .cdtn-article__list--white,.cdtn-article-excerpt .cdtn-article__list--white a{color:#fff}
@media(max-width:992px){.cdtn-article-excerpt .cdtn-article__image,.cdtn-article-excerpt .cdtn-article__content{float:none;width:100%}
}
@media(min-width:993px){.cdtn-article-excerpt .cdtn-article__container{position:absolute;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);padding-right:30px}
}
.cdtn-article-excerpt--min .cdtn-article__content{float:none;width:100%;margin-bottom:12px;padding:0 0 15px;border-bottom:2px solid rgba(0,0,0,0.07)}
.cdtn-article-excerpt--min .cdtn-article__footer a{display:inline-block;vertical-align:middle}
.cdtn-article-excerpt--min .cdtn-article__footer img{height:50px}
.cdtn-article-excerpt--min .cdtn-article__meta{margin-bottom:7px}
.cdtn-article-excerpt--wide .cdtn-article__image{width:49%}
.cdtn-article-excerpt--wide .cdtn-article__content{width:51%;padding:50px 30px}
.cdtn-article-excerpt--wide .cdtn-article__meta{margin-bottom:11px}
.cdtn-article-excerpt--wide .cdtn-article__meta span{display:block}
.cdtn-article-excerpt--wide .cdtn-article__meta span+span{margin-left:0;margin-top:-1px}
.cdtn-article-excerpt--wide .cdtn-article__title{margin-bottom:16px;font-size:36px;line-height:1.15}
.cdtn-article-excerpt--wide .cdtn-article__entry{font-size:16px;line-height:1.5;margin:0 0 27px}
.cdtn-article-excerpt--wide .cdtn-article__actions .cdtn-btn{padding:7px 13px;font-weight:500;letter-spacing:.5px}
@media(max-width:992px){.cdtn-article-excerpt--wide .cdtn-article__image{width:100%;height:340px}
.cdtn-article-excerpt--wide .cdtn-article__content{width:100%;padding:50px 30px}
}
.cdtn-article-excerpt--full{margin-bottom:27px;background:transparent}
.cdtn-article-excerpt--full .cdtn-article__image--empty:before{top:2px;bottom:2px}
.cdtn-article-excerpt--full .cdtn-article__content{padding:0 30px}
.cdtn-article-excerpt--full .cdtn-article__meta{margin-bottom:9px}
.cdtn-article-excerpt--full .cdtn-article__title{margin-bottom:14px;font-size:20px;line-height:1.3;font-weight:normal;color:#1a1a1a}
.cdtn-article-excerpt--full .cdtn-article__footer{float:left;position:relative;padding:0 30px}
.cdtn-article-excerpt--full .cdtn-article__footer::before{content:'';position:absolute;right:100%;top:2px;bottom:2px;width:2px;background-color:rgba(0,0,0,.07)}
.cdtn-article-excerpt--full .cdtn-article__footer ul{padding-left:0;margin:0}
.cdtn-article-excerpt--full .cdtn-article__footer-title{margin-bottom:10px;color:#aaa;font-size:15px;font-weight:500;text-transform:uppercase}
@media(max-width:992px){.cdtn-article-excerpt--full .cdtn-article__footer::before{background-color:transparent}
.cdtn-article-excerpt--full .cdtn-article__image{margin-bottom:50px}
.cdtn-article-excerpt--full .cdtn-article__content{margin-bottom:30px}
.cdtn-article-excerpt--full .cdtn-article__footer[style],.cdtn-article-excerpt--full .cdtn-article__content[style]{height:auto !important}
}
.cdtn-article-excerpt--simple{margin-bottom:54px;background:transparent;font-size:18px}
.cdtn-article-excerpt--simple .cdtn-article__content{padding:50px 30px}
.cdtn-article-excerpt--simple .cdtn-article__title{font-size:30px;font-weight:300;line-height:1.2}
.cdtn-article-excerpt--simple .cdtn-article__actions .cdtn-btn{padding:7px 15px;font-weight:500;letter-spacing:.5px}
.cdtn-article-excerpt--simple .cdtn-article__entry{margin-bottom:15px}
@media(max-width:992px){.cdtn-article-excerpt--simple .cdtn-article__content[style]{height:auto !important}
}
.cdtn-article-excerpt--dark{background:rgba(0,0,0,0.8);color:#fff}
.cdtn-article-excerpt--alt .cdtn-article__image{height:306px}
.cdtn-article-excerpt--alt .cdtn-article__content{padding:50px 30px;position:relative}
.cdtn-article-media{margin-bottom:20px;background:#fff}
.cdtn-article-media .cdtn-list-logos img{height:81px;width:81px}
.cdtn-article-media .cdtn-article__image{position:relative;display:block;width:100%;height:238px;background-repeat:no-repeat;background-position:center center;background-size:cover}
.cdtn-article-media .cdtn-article__image-inner{position:absolute;z-index:5;left:0;width:100%;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);padding:10px;text-align:center}
.cdtn-article-media .cdtn-article__content{padding:24px 36px 24px 36px}
.cdtn-article-media .cdtn-article__meta{margin-bottom:12px;text-transform:uppercase}
.cdtn-article-media .cdtn-article__type{color:#aaa;font-size:15px;font-weight:500;line-height:1.6}
.cdtn-article-media .cdtn-article__title{margin-bottom:17px}
.cdtn-article-media .cdtn-article__title a{color:#1a1a1a;font-size:24px;line-height:1.25;font-weight:300}
.cdtn-article-media .cdtn-article__btn{font-size:16px;line-height:1.5;color:#007db8;-webkit-transition:opacity .3s;-o-transition:opacity .3s;transition:opacity .3s}
.cdtn-article-media .cdtn-article__btn:hover{text-decoration:none;opacity:.8}
.cdtn-article-media .cdtn-article__btn img{height:17px;width:17px;margin-right:11px}
.cdtn-article-media .cdtn-article__btn span{display:inline-block;vertical-align:middle}
.cdtn-article-media--sm{overflow:hidden}
.cdtn-article-media--sm .cdtn-article__image{width:100%;height:175px}
.cdtn-article-media--sm .cdtn-list-logos img{height:50px;width:50px}
.cdtn-article-media--sm .cdtn-article__content{padding:18px 24px 0}
.cdtn-article-media--sm .cdtn-article__meta{margin-bottom:5px}
.cdtn-article-media--sm .cdtn-article__type{font-size:12px;line-height:1.5}
.cdtn-article-media--sm .cdtn-article__title a{font-size:18px;line-height:1.3}
.cdtn-article-media--sm .cdtn-article__footer{margin-top:3px;padding:0 24px 18px}
.cdtn-article-media--sm .cdtn-article__footer a{font-size:14px;line-height:1.7}
.cdtn-section{padding:68px 0 98px;background:#eee}
.cdtn-section .cdtn-section__head{margin-bottom:48px}
.cdtn-section .cdtn-section__body{margin-bottom:54px}
.cdtn-section .cdtn-section__body:last-child{margin-bottom:0}
.cdtn-section .cdtn-section__title{font-size:42px;font-weight:300;line-height:1.14;text-align:center;color:#1a1a1a}
.cdtn-section .cdtn-section__subtitle{display:block;max-width:592px;margin:0 auto;font-size:18px;font-weight:300;line-height:1.4;color:#444;text-align:center}
.cdtn-section .cdtn-section__logo{height:inherit}
.cdtn-section .cdtn-section__logo img{display:block;margin:auto}
@media(max-width:992px){.cdtn-section .pull-right{float:none !important}
.cdtn-section__content{text-align:center;margin:auto;width:100%}
}
@media(min-width:993px){.cdtn-section .cdtn-section__container{position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
}
@media(max-width:992px){.cdtn-section .cdtn-section__wrap[style]{height:auto !important;margin:4em auto}
}
.cdtn-section--alt{padding:0 0 130px}
.cdtn-section--bgwhite{background:#fff}
.cdtn-section--articles-min .row{margin-bottom:-40px}
.cdtn-section--articles-min [class^="col-"]{padding-bottom:40px}
.cdtn-section--transparent{position:relative;z-index:10;background:transparent}
.cdtn-section-panel{padding:74px 0 276px}
.cdtn-section--modified{padding:57px 0 98px}
.cdtn-section-bar{padding:20px 0;background:#fff}
.cdtn-section--default{padding-bottom:30px}
.cdtn-section--default .cdtn-section__body{margin-bottom:0;padding:61px 0 72px}
.cdtn-section--advanced{padding:68px 0 31px}
.cdtn-section--advanced .cdtn-section__head{margin-bottom:81px;font-size:18px;line-height:1.44}
.cdtn-section--advanced .cdtn-section__head-outro{font-size:16px;line-height:1.5;text-align:center;color:gray}
.cdtn-section--advanced .cdtn-section__head .cdtn-btn{font-size:18px;font-weight:500;letter-spacing:.5px}
.cdtn-section--advanced .cdtn-section__body{margin-bottom:0;padding:61px 0 72px}
.cdtn-section--advanced .cdtn-section__subtitle{max-width:780px;margin:0 auto 45px;font-weight:normal}
.cdtn-section--advanced .cdtn-section__actions{margin-bottom:47px}
.cdtn-section--members{padding-bottom:100px}
.cdtn-section--members .cdtn-section__head{margin-bottom:57px}
.cdtn-section--members .row{margin-bottom:-48px}
.cdtn-section--members [class^="col-"]{padding-bottom:48px}
.cdtn-section--logos{padding:30px 0}
.cdtn-section--logos .cdtn-section__body{margin-bottom:0;padding-bottom:73px}
.cdtn-section--links{padding:30px 0 150px}
.cdtn-callout{position:relative;background-repeat:no-repeat;background-size:cover;background-position:center center;color:#fff;width:100%;min-height:340px}
.cdtn-callout .cdtn-callout__inner{position:relative;width:100%;height:100%;padding:64px 42px}
.cdtn-callout .cdtn-callout__subtitle{margin-bottom:0;font-size:15px;line-height:1.6;font-weight:500;text-transform:uppercase}
.cdtn-callout .cdtn-callout__title{margin-bottom:11px;font-size:36px;font-weight:300;line-height:1.66}
.cdtn-callout .cdtn-callout__entry{margin-bottom:28px;font-size:16px;line-height:1.5}
.cdtn-callout .cdtn-callout__sponsor{text-align:center;padding:50px 30px}
.cdtn-callout__title,.cdtn-callout__subtitle,.cdtn-callout__entry{color:#fff}
.cdtn-panel{padding:40px 38px;background:rgba(0,0,0,0.5);color:#fff}
.cdtn-panel .cdtn-panel__link{display:block;color:#3dc6ef}
.cdtn-panel .cdtn-panel__link:hover{text-decoration:none}
.cdtn-panel .cdtn-panel__link i{color:#fff}
.cdtn-panel .cdtn-panel__link span{display:inline-block;vertical-align:middle;margin-left:16px}
@media only screen and (min-width:993px){.cdtn-panel [class^="col-"]+[class^="col-"] .cdtn-panel__inner{padding-left:49px;border-left:2px solid rgba(255,255,255,0.1)}
}
.cdtn-panel .cdtn-panel__inner{padding-top:17px;padding-bottom:17px}
.cdtn-panel .cdtn-panel__title{margin-bottom:20px;font-size:20px;font-weight:400;line-height:1.3;color:#fff}
.cdtn-panel .cdtn-panel__subtitle{margin-bottom:0;font-size:16px;font-weight:500;line-height:1.5;color:#fff}
.cdtn-panel .cdtn-panel__group+.cdtn-panel__group{margin-top:12px}
.cdtn-panel .cdtn-panel__actions{margin-top:40px}
.cdtn-panel .cdtn-panel__form{position:relative;margin-bottom:70px;width:100%}
.cdtn-panel .cdtn-panel__form input{width:100%;background:rgba(255,255,255,0.5);color:#fff;padding:10px 42px 8px 14px;border:0;outline:0;font-size:16px}
.cdtn-panel .cdtn-panel__form button{position:absolute;top:0;right:0;width:42px;height:100%;color:#fff;background:#0076ce;border:0;outline:0}
.cdtn-panel .cdtn-panel__form label{display:block;margin-bottom:12px;color:#fff}
.cdtn-checkbox input{display:none}
.cdtn-checkbox label{position:relative;display:inline-block;padding-left:32px;font-size:16px;line-height:1.2;color:#444;cursor:pointer}
.cdtn-checkbox label:before{content:'';position:absolute;left:0;top:3px;width:15px;height:15px;border:1px solid #0076ce}
.cdtn-checkbox label:after{content:'';position:absolute;left:3px;top:4px;width:15px;height:11px;background-image:url(../images/svg/ico-checked.svg);background-repeat:no-repeat;background-position:center center;background-size:cover;opacity:0;visibility:hidden;-webkit-transition:opacity .2s,visibility .2s;-o-transition:opacity .2s,visibility .2s;transition:opacity .2s,visibility .2s}
.cdtn-checkbox input:checked ~ label:after{opacity:1;visibility:visible}
.cdtn-section-filters{padding:17px 0;border-top:2px solid rgba(0,0,0,0.07);border-bottom:2px solid rgba(0,0,0,0.07)}
.cdtn-tabs{display:block;width:100%;text-align:center}
.cdtn-tabs .cdtn-tabs__title{display:inline-block;vertical-align:middle;margin-bottom:0;margin-right:46px;font-size:15px;font-weight:500;line-height:1.6;text-transform:uppercase;color:#444}
.cdtn-tabs__nav{display:inline-block;vertical-align:middle}
.cdtn-tabs .cdtn-tab-arrow{display:inline-block;vertical-align:middle;height:12px;width:12px;margin-left:5px;-webkit-transition:-webkit-transform .3s;transition:-webkit-transform .3s;-o-transition:transform .3s;transition:transform .3s;transition:transform .3s,-webkit-transform .3s}
.cdtn-tabs__nav ul{padding:0;margin:0;font-size:0;line-height:0}
.cdtn-tabs__nav a{display:block;font-size:16px;font-weight:normal;color:gray}
.cdtn-tabs li{display:inline-block;vertical-align:middle}
.cdtn-tabs li+li{margin-left:53px}
.cdtn-tabs a:hover{text-decoration:none}
.cdtn-tabs span{display:inline-block;vertical-align:middle}
.cdtn-tabs li.is-active img{-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg)}
.cdtn-tab{display:none;padding-top:40px}
.cdtn-tab .row:first-child{margin-bottom:48px}
.cdtn-links{margin-bottom:29px}
.cdtn-links .cdtn-links__title{margin-bottom:15px;font-size:18px;font-weight:400;line-height:1.33;color:#444}
.cdtn-member{font-size:0}
.cdtn-member .cdtn-member__image{display:inline-block;vertical-align:middle;width:180px;height:180px;margin-right:36px;border-radius:50%;background-repeat:no-repeat;background-position:center center;background-size:cover}
.cdtn-member .cdtn-member__content{display:inline-block;vertical-align:middle;width:calc(100% - 216px);font-size:18px;line-height:1.44;color:#444}
.cdtn-member .cdtn-member__title{margin-bottom:10px;font-size:30px;font-weight:300;line-height:1.2;color:#007db8}
.cdtn-member .cdtn-member__entry{max-width:320px}
#announcements-container{padding:0 20px}